

body {
    background : linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("image/menu_background.jpg") no-repeat center center fixed;
    -webkit-background-size : cover;
    -moz-background-size : cover;
    -o-background-size : cover;
    background-size : cover;
    color: white;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

#logo {
    margin-top: 25px;
    margin-left: 35px;
}

h1{
    padding: 8px 22px;
    background-color: #DD7835;
    display: inline;
}

.menu_title{
    margin-top : 45px;
    margin-bottom : 50px;
    display: inline block;
}

.menu_list{
    margin-left: 75px;
}

.menu_list_item{
    margin : 30px 0px;
}

.menu_list_title{
    font-weight: bold;
    font-size: 20px;
    color: white;
}
.pizza_prix{
    font-size : 20px;
    color : #DD7835;
    font-weight: lighter;
    margin-left: 8px;
}

.menu_list_ingredients{
    font-size : 15px;
    color : #C8C8C8;
    display: block;
    margin-top: 4px;
    width: 300px;
}

.menu_list_vegetarienne{
    font-size : 9px;
    color : black;
    background-color: #DD7835;
    padding: 3px 8px;
    display: inline-block;
    border-radius: 300px;
    font-weight: bold;
    margin-top : 4px;
}